<webbox id="language">
<span id="language">
<include src="{{LISTBOX_PATH}}listbox.html" />
<webobject class="listbox" name="languages" value="{{language}}"
           rs="languages" onchange="select_language(this)" />
</span>
</webbox>
